Win2k und Spiele

Dieses Thema im Forum "Windows NT / 95 / 98 / 2000 / ME" wurde erstellt von toto-per, 24. Januar 2002.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. toto-per

    toto-per Byte

    Registriert seit:
    8. Juni 2001
    Beiträge:
    48
    Tachchen,

    habe das Spiel Commandos bekommen und wollte es installieren. Mitten in der Installationsroutine geht ein Fenster auf, in dem steht: "Tut uns leid, aber dieses Programm funktioniert nur mit Windows 95/98.". Ich weiss, dass es unter WinXP sowas gibt, dass man dem Programm irgend eine andere Version vorgaukeln kann. Gibt\'s sowas auch bei Win2k?
    Wäre toll, wenn mir da mal jemand helfen könnte.

    MfG Torsten.
     
  2. ReneW

    ReneW Megabyte

    Registriert seit:
    28. Mai 2000
    Beiträge:
    2.486
    Das was Du suchst muss extra installiert werden und befindet sich auf der Win2k CD ( :\SUPPORT\TOOLS ). Sag Dir aber gleich das es nicht richtig funktioniert, die Spiele habe ich auch mit dem Tool nicht zum laufen bekommen und bevor du Dir deswegen XP holst, solltest Du sie (die Spiele) bei einem Kumpel der XP hat ausprobieren. Bei meinem kurzem XP Test haben nämlich diese Spiele auch unter XP den Dienst verweigert + ein paar Games mehr die aber unter Win2k problemlos liefen.
     
  3. toto-per

    toto-per Byte

    Registriert seit:
    8. Juni 2001
    Beiträge:
    48
    Danke für den Posting.

    Hmm, das SP 2 habe ich installiert. Wenn ich auf die setup.exe rechtsklicke, gibts nur den Reiter "Allgemein" und "Version". Ich kann da nix von Kompatibilitätsmodus finden.

    Torsten.
     
  4. Seaforce

    Seaforce Byte

    Registriert seit:
    22. Juli 2001
    Beiträge:
    38
    ja, sowas gibt es soweit ich weiß auch unter Win2K. Du müsstest allerdings zuerst das Service Pack Nr. 2 runterladen und installieren, weil das Future erst dann genutzt werden kann. Dazu musst du auf "Setup.exe" oder "Install.exe" (je nachdem was auf der CD ist) rechtsklicken und dann auf eigenschaften gehen. Dann gehe auf "Kompabilität" (muss rechts oben stehen) dann kanste ein häckchen bei "Kompabilitätsmodus nutzen" machen und einen Modus wählen. Jedoch funktioniert dieser Modus in den wenigsten Fällen. Ich wünsche dir trotzdem noch viel Glück ;)
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen